## oem-fix-misc-cnl-disable-pipewire-v4l2 2

=== debian/changelog ===
oem-fix-misc-cnl-disable-pipewire-v4l2 (2) jammy; urgency=medium

  * dpkg-divert media-session.conf to disable v4l2

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 14 Dec 2022 13:07:48 +0800

oem-fix-misc-cnl-disable-pipewire-v4l2 (1) jammy; urgency=medium

  * media-session.conf in /etc/pipewire/media-session.d/ to disable
    v4l2 in pipewire

 -- Dirk Su <dirk.su@canonical.com>  Tue, 04 Oct 2022 13:27:40 +0800
