=== debian/control ===
Source: oem-fix-misc-cnl-disable-pipewire-v4l2
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-cnl-disable-pipewire-v4l2
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-cnl-disable-pipewire-v4l2

Package: oem-fix-misc-cnl-disable-pipewire-v4l2
Architecture: all
Depends: ${misc:Depends}
Description: Disable v4l2 from pipewire media-session
