## oem-fix-misc-cnl-disable-pipewire-v4l2 3

=== debian/changelog ===
oem-fix-misc-cnl-disable-pipewire-v4l2 (3) jammy; urgency=medium

  * Add pipewire-media-session as depends.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 04 Jul 2023 14:47:36 +0800
