=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 Package: oem-fix-misc-cnl-disable-pipewire-v4l2
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, pipewire-media-session
 Description: Disable v4l2 from pipewire media-session
